# KJSEmbed::JSProxy::MethodTable Struct Reference

Structure to store information about a method. More...

`#include <jsproxy.h>`

List of all members.

## Public Attributes

int | id
const char * | name

## Detailed Description

Structure to store information about a method.

## Member Data Documentation

int KJSEmbed::JSProxy::MethodTable::id

const char* KJSEmbed::JSProxy::MethodTable::name

The documentation for this struct was generated from the following file:

- jsproxy.h